@charset "UTF-8";
body {
	font: 100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	min-width: 700px;	/* minimum width so wrapping doesn't get ugly */
	min-height: 700px;
}
#wrap {
	width: 100%;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left top;
	width:100%
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#logo {
	background-color: #006699;
	padding: 20px;
	color: #ffffff;
}
#logo h1 {
	font-weight: lighter;
	font-stretch: condensed;
}
#logo h2 {
	font-weight: lighter;
	font-stretch: condensed;
}

#main {
	float: left;
	width: 70%;
	margin: 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}

#hac_sig {
	float: left;
	width: 70%;
	margin: 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}

#sidebar {
	float: right;
	width: 20%;
	padding: 20px;
	color: #006699;
}

#dashboard_nav {
	width: 80%;
	margin: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}

#dashboard {
	margin-top: 40px;
	padding-top: 40px;
}

#header {
	clear: both;
	background-color: #006699;
	padding: 20px;
	color: #ffffff;
	font-variant: small-caps;
	font-size: 14px;
}

#footer {
	clear: both;
	background-color: #006699;
	padding: 20px;
	color: #ffffff;
	font-variant: small-caps;
	font-size: xx-small;
}

a.button {
	text-decoration:none; 
	color:#006699;
	hover:{font-weigth:bold};
}

a.homebutton {
	text-decoration:none; 
	color:#ffffff;
}

a.link { 
	color:#006699;
	line-height:20px; 
	text-decoration:underline;
}

a.link2 { 
	color:#006699;
	text-decoration:underline;
	hover: {color:#006699;}
}


ul.list li a { color:#006699; }
ul.list li a:hover { color:#006699; }
ul.list

{
padding:15px;
color:#111111; 
}

ul.list li
{
margin: 0px;
padding:0px;
line-height:25px;
}
ol.list
{
padding:0px;
color:#111111; 
}

ol.list li
{
margin: 0px;
padding:0px;
line-height:25px;
}

#main h2 { font-size:19px;}

.tb { border: 1px solid #AFAFAF; }
.td { border-left: 1px solid #AFAFAF; }
.tr { background-color: #AFAFAF;height:1px; }
.tb td{ padding: 4px; }

#trend_nav {
		margin:0;
		padding:0;
		background:#006699;
		width:100%;
		float:right;
		border:1px solid #42432d;
		border-width:1px 0;
}
	
#trend_nav li {
		display:inline;
		padding:0;
		margin:0;
}

#trend_nav a:link,
#trend_nav a:visited {
		color:#000;
		background:#94afdb;
		padding:20px 40px 4px 10px;
		float:left;
		width:auto;
		border-right:1px solid #42432d;
		text-decoration:none;
		font:bold 1em/1em Tahoma, Arial, Helvetica, sans-serif;
		text-transform:uppercase;
}

#trend_nav a:hover {
		color:#fff;
		background:#006699;
}

#trend_nav li:first-child a {
		border-left:1px solid #42432d;
}

#forecast #trend_nav-forecast a,
#curr_conditions #trend_nav-curr_conditions a,
#high_vol_stocks #trend_nav-high_vol_stocks a,
#pairs #trend_nav-pairs a,
#faq #trend_nav-faq a, {
		background:#94afdb;
		color:#fff;
		text-shadow:none;
}

#forecast #trend_nav-forecast a:hover,
#curr_conditions #trend_nav-curr_conditions a:hover,
#high_vol_stocks #trend_nav-high_vol_stocks a:hover,
#pairs #trend_nav-pairs a:hover,
#faq #trend_nav-faq a:hover{
	background:#e35a00;
}
	
#trend_nav a:active {
	background:#94afdb;
	color:#fff;
}